html, body {
  height:100%;
	background-color: #ffffff;
  font-size: 100.01%;
  font-family: Verdana,Arial,sans-serif;
  margin: 0; padding: 0em;
  text-align: center;
  background: url(/fileadmin/img/higru_willkommen.jpg) repeat-x;  

  scrollbar-face-color: #dddddd; 
	scrollbar-track-color: #eeeeee;
	scrollbar-shadow-color: #eeeeee;
	scrollbar-highlight-color: #eeeeee;
	scrollbar-arrow-color: #ffffff;
	scrollbar-3dlight-color: #dddddd;
}

#kopf2 {
  background: url(/fileadmin/img/thema_willkommen.jpg) no-repeat;	
}

#kopf2orr {
  background: url(/fileadmin/img/thema_willkommen_orr.jpg) no-repeat;	
}

#container {
  background: url(/fileadmin/img/higru_container_willkommen.jpg) repeat-y;
}

#containerorr {
  background: url(/fileadmin/img/higru_container_willkommen_orr.jpg) repeat-y;
}

/*.divider hr{*/
hr.ce-div{
 border-bottom: medium none transparent;
 border-top: 1px solid #7cb2cc;
 margin: 10px 0 10px 0;
}

#contentrechts hr.ce-div{
 border-bottom: medium none transparent;
 border-top: 1px solid #7cb2cc;
 margin: -10px 0px 4px -10px;
 width: 170px;
}

#partnerlogos .csc-textpic-imagecolumn{
  border-top: 1px solid #7cb2cc;
  border-bottom: 1px solid #7cb2cc;
  background: #ffffff;
  margin: 5px 0 0 0;
}  

#contentrechts .csc-textpic-imagecolumn{
  border-top: 1px solid #7cb2cc;
  border-bottom: 1px solid #7cb2cc;
  background: #ffffff;
  margin: 5px 0 0 -8px;
  font-family: Verdana,Arial,sans-serif;
  font-size: 13px;
  line-height: 17px;
	text-decoration: none;
	height: 68px;  
}

#contentrechts .csc-textpic-imagecolumn a{
  font-family: Verdana,Arial,sans-serif;
  font-size: 13px;
  line-height: 17px;
	text-decoration: none;
	height: 68px;	
}	

#contentrechts .csc-textpic-imagecolumn a:hover{
  font-family: Verdana,Arial,sans-serif;
  font-size: 13px;
  line-height: 17px;
	text-decoration: none;
	height: 68px;	
}	

#contentrechts .csc-textpic-imagecolumn a:vsited{
  font-family: Verdana,Arial,sans-serif;
  font-size: 13px;
  line-height: 17px;
	text-decoration: none;
	height: 68px;	
}	

#footer{
  clear: both;
	width: 800px;
	padding: 0 0 0 200px;
	margin: 0 0 0 0;
	border-top: 1px solid #7cb2cc;
}

#contentmittestart .tx-indexedsearch-browsebox a:link{
  margin: 0 10px 0 0;
  padding: 0 0 0 0;
  font-size: 11px;
}    

#breadcrumb{
	color: #7cb2cc;
  text-align: left;	
}

#breadcrumb a:link,a:hover,a:visited{
  color: #7cb2cc;
  font-size: 11px;
  line-height: 17px;
  font-weight: normal;
  text-decoration: none;
}

#contentmittestart a:link,a:hover,a:visited{
  font-family: Verdana,Arial,sans-serif;
  font-size: 13px;
  line-height: 17px;
  font-weight: normal;
	color: #7cb2cc;
	text-decoration: none;
}

#contentmittestart .tx-indexedsearch a:link,a:hover,a:visited{
  color: #7cb2cc;
  font-size: 13px;
  line-height: 17px;
  font-weight: normal;
  text-decoration: none;
}